###--- >>> `family' <<<----- Family Objects for Models

	## alias	 help(family)
	## alias	 help(family.lm)
	## alias	 help(binomial)
	## alias	 help(gaussian)
	## alias	 help(Gamma)
	## alias	 help(inverse.gaussian)
	## alias	 help(poisson)
	## alias	 help(quasi)
	## alias	 help(print.family)

##___ Examples ___:

nf <- gaussian()# Normal family
nf
str(nf)# internal STRucture

gf <- Gamma()
gf
str(gf)
gf$linkinv
all(1:10 == gf$linkfun(gf$linkinv(1:10)))# is TRUE
gf$variance(-3:4) #- == (.)^2

## Keywords: 'models'.


